/*****************************************************************************
scalable Inman Flash Replacement (sIFR) version 3.

Copyright 2006 – 2008 Mark Wubben, <http://novemberborn.net/>

Older versions:
* IFR by Shaun Inman
* sIFR 1.0 by Mike Davidson, Shaun Inman and Tomas Jogin
* sIFR 2.0 by Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

See also <http://novemberborn.net/sifr3> and <http://wiki.novemberborn.net/sifr3>.

This software is licensed and provided under the CC-GNU LGPL.
See <http://creativecommons.org/licenses/LGPL/2.1/>
*****************************************************************************/

@media screen {
  .sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
  }
  
  .sIFR-replaced, .sIFR-ignore {
    visibility: visible !important;
  }
  
  .sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
  }
  
  .sIFR-replaced div.sIFR-fixfocus {
    margin: 0pt; 
    padding: 0pt; 
    overflow: auto; 
    letter-spacing: 0px; 
    float: none;
  }
}

@media print {
  .sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
}

/*
Place CSS rules for to-be-replaced elements here. Prefix by .sIFR-active
so they only apply if sIFR is active. Make sure to limit the CSS to the screen
media type, in order not to have the printed text come out weird.
*/
@media screen {
.sIFR-active #content #intro p		{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:14px; }
.sIFR-active #home-left #upcomingEvents .eventsHeader h2		{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:15px; }
.sIFR-active #featured-event .feature-header h1	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:15px; }
.sIFR-active #latestPubs .pubsHeader h2	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:15px; }
.sIFR-active #home-right #newsCentre .newsHeading h2	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:15px; }
.sIFR-active #header h1	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:18px; line-height:18px }
.sIFR-active #content .aboutContent h2 	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:18px; line-height:18px }
.sIFR-active #content .aboutContent h3 	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:13px; line-height:13px }
.sIFR-active #content .childrenContent h2 	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:18px; line-height:18px }
.sIFR-active #content .childrenContent h3 	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:13px; line-height:13px }
.sIFR-active #content .specialContent h2 	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:18px; line-height:18px }
.sIFR-active #content .specialContent h3 	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:13px; line-height:13px }
.sIFR-active #content .publicationsContent h2 	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:18px; line-height:18px }
.sIFR-active #content .publicationsContent h3 	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:13px; line-height:13px }
.sIFR-active #content .researchContent h2 	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:18px; line-height:18px }
.sIFR-active #content .researchContent h3 	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:13px; line-height:13px }
.sIFR-active #content .eventsContent h2 	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:18px; line-height:18px }
.sIFR-active #content .eventsContent h3 	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:13px; line-height:13px }
.sIFR-active #content .newsContent h2 	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:18px; line-height:18px }
.sIFR-active #content .newsContent h3 	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:13px; line-height:13px }
.sIFR-active #content .contactContent h2{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:18px; line-height:18px }
.sIFR-active #content .contactContent h3{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:13px; line-height:13px }
.sIFR-active #content .events-list dt 	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:14px; line-height:14px }
.sIFR-active #content #event-details h1	{ font-family:"Trebuchet", Verdana; visibility:hidden; font-size:14px; line-height:14px }


}